 <!-- .wrapper -->
        <div class="wrapper">
          <!-- .page -->
          <div class="page has-sidebar has-sidebar-expand-xl">
            <!-- .page-inner -->
            <div class="page-inner">
              <!-- .page-title-bar -->
              <header class="page-title-bar"> 
                <div class="d-md-flex">
                  <h1 class="page-title"> DOCUMENT DE : </h1> 
                </div>
              </header><!-- /.page-title-bar -->
              <!-- .page-section -->
              <div class="page-section">
                <!-- .section-block -->
                <div class="section-block">
                  <!-- .invoice-wrapper -->
                  <div class="invoice-wrapper">
                    <!-- .invoice-actions -->
                    <div class="invoice-actions">
                      <div class="dropdown">
                        <button type="button" class="btn btn-lg btn-secondary rounded-0" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><span class="fa fa-caret-down"></span></button>
                        <div class="dropdown-menu dropdown-menu-right">
                          <div class="dropdown-arrow mr-1"></div><button type="button" id="download-pdf" class="dropdown-item">Download PDF</button>  
                        </div>
                      </div>
                    </div><!-- /.invoice-actions -->
                    <!-- .invoice -->
                    <div id="invoice" class="invoice" >
                      <!-- .invoice-header -->
                      <div class="invoice-header">
                        <!-- grid row -->
                        <div class="row">
                          <!-- .col -->
                          <div class="col d-flex">
                            <h2 class="invoice-brand align-self-center">
                              <img src="assets/images/logo/logo.png" width="450" alt="">  
                            </h2>
                          </div><!-- /.col -->
                          <!-- .col -->
                          <div class="col">
                            <table class="table table-borderless table-sm">
                              <tbody>
                                
                                <tr> 
                                  <td>
                                    <small> Date Le :</small><br>
                                    <h5> <?php setlocale(LC_ALL, 'fr_FR.UTF8', 'fr_FR','fr','fr','fra','fr_FR@euro'); echo strftime("%d %B %Y");?> </h5>
                                  </td>
                                </tr>
                              </tbody>
                            </table>
                          </div><!-- /.col -->
                        </div><!-- /grid row -->
                      </div><!-- /.invoice-header -->
                      <!-- .invoice-body -->
<?php
$num_sim=base64_decode($_GET['N']);
 $sql = "SELECT v.num_sim,v.cin_commercial,p.Name,p.adresse ,p.tel,if(ISNULL(v.nom_ste) OR nom_ste = '',v.nom_pernom,v.nom_ste) as client,v.prix_vente,v.date_vente FROM  vente v , personnels p where v.cin_commercial=p.cin and num_sim=:num_sim;";  
$stmt = $pdo->prepare($sql);  
$stmt->bindParam(':num_sim', $num_sim);  
$stmt->execute(); 
$results = $stmt->fetch(PDO::FETCH_ASSOC); 
     ?>
					  <div class="invoice-body">
                        <!-- grid row -->
                        <div class="row">
                          <!-- .col -->
                          <div class="col">
                            <!-- .invoice-sender -->
                            <div class="invoice-sender">
                              <dl>
                                <dt> DE: </dt>
                                <dd> RED-NET </dd>
                                <dd> contact@rednet.tn<br> TEL 71.222.222 </dd>
                              </dl>
                            </div><!-- /.invoice-recipient -->
                          </div><!-- /.col -->
                          <!-- .col -->
                          <div class="col">
                            <!-- .invoice-recipient -->
                            <div class="invoice-recipient">
                              <dl>
                                <dt> A: </dt>
                                <dd> <?php echo $results['Name']; ?></dd>
                                <dd> <?php echo $results['adresse']; ?><br><?php echo $results['tel']; ?> </dd>
                              </dl>
                            </div><!-- /.invoice-recipient -->
                          </div><!-- /.col -->
                        </div><!-- /grid row -->
                        <table class="table table-sm">
                          <caption class="invoice-title">
                            <span>Client</span><br>
                            <span class="text-primary"><?php echo $results['client']; ?></span>
                          </caption>
                          <thead>
                            <tr>
                              <th style="min-width: 375px"> Description </th>
                              <th class="text-right"> Qty </th>
                              <th> Prix de vente </th>
                              <th class="text-right"> Total </th>
                            </tr>
                          </thead>
                          <tbody>
<?php
$cin_commercial=$results['cin_commercial'];
$nom_ste=$results['client'];
$sql = "select * from vente where if(isnull(nom_ste) or nom_ste='',nom_pernom,nom_ste)=:client and cin_commercial=:cin_commercial and date_vente <= CURDATE() and date_vente BETWEEN DATE_SUB(CURDATE(), INTERVAL 1 YEAR) AND CURDATE()";  
$stmt = $pdo->prepare($sql);  
$stmt->bindParam(':client', $nom_ste);
$stmt->bindParam(':cin_commercial', $cin_commercial);  
$stmt->execute();
$total=0; 
while ($row = $stmt->fetch(PDO::FETCH_ASSOC)) {
  ?>					  
                            <tr>
                              <td><?php echo $row['num_sim']." : ".$row['nom_pernom'] ?> </td>
                              <td class="text-center"> 1 </td>
                              <td class="text-center"> <?php echo $row['prix_vente']; ?> </td>
                              <td class="text-center"> <?php echo $row['prix_vente']; ?> </td>
                            </tr>
<?php $total=$total+$row['prix_vente']; }?>                        
                            <tr>
                              <td colspan="4"></td>
                            </tr>
                          </tbody>
                          <tfoot class="table-borderless">
                            <tr>
                              <th colspan="2"></th>
                              <th> Net à Payé </th>
                              <th class="text-right"> <?php echo $total; ?> DT</th>
                            </tr>  
                          </tfoot>
                        </table>
                      </div><!-- /.invoice-body -->
                      <!-- .invoice-footer -->
                      <div class="invoice-footer">
                        <p>
                          <strong>Toutes les informations présentées dans ce document</strong> sont fournies à titre indicatif et ne sauraient engager la responsabilité de l'entreprise. Pour plus de détails, veuillez contacter. </p>
                      </div><!-- /.invoice-footer -->
                    </div><!-- /.invoice -->
                  </div><!-- /.invoice-wrapper -->
                </div><!-- /.section-block -->
              </div><!-- /.page-section -->
            </div><!-- /.page-inner -->
            <!-- .page-sidebar -->
            <div class="page-sidebar">
              <!-- .card -->
              <div class="card card-reflow">
                <div class="card-body">
                  <h4 class="card-title"> Payments </h4>
                  <div class="progress progress-sm rounded-0 mb-1">
                    <div class="progress-bar bg-success w-75" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
                  </div>
                  <p class="text-muted text-weight-bolder small"><?php echo $results['prix_vente']; ?> DT </p>
                </div><!-- .card-body -->
                <div class="card-body border-top">
                  <h4 class="card-title"> History </h4><!-- .timeline -->
                  <ul class="timeline timeline-dashed-line">
                    <!-- .timeline-item -->
                    <li class="timeline-item">
                      <!-- .timeline-figure -->
                      <div class="timeline-figure">
                        <span class="tile tile-circle tile-xs bg-success"><i class="fa fa-check"></i></span>
                      </div><!-- /.timeline-figure -->
                      <!-- .timeline-body -->
                      <div class="timeline-body">
                        <h6 class="timeline-heading"> Création de Vente </h6><span class="timeline-date">LE : <?php echo $results['date_vente']; ?></span>
                      </div><!-- /.timeline-body -->
                    </li><!-- /.timeline-item -->
                    <!-- .timeline-item -->
                   
                    
                    
               
                  </ul><!-- /.timeline -->
                </div><!-- /.card-body -->
              </div><!-- /.card -->
            </div><!-- /.page-sidebar -->
          </div><!-- /.page -->
        </div><!-- /.wrapper -->
      </main><!-- /.app-main -->
    </div><!-- /.app -->
    